/* Styles that are required for the CDA and the CMA (to display in the FCK Editor) */

#siteHeaderWrap .loginBox form ol, .siteSearch ul, #footerWrap ul, .ezineHeading ul.additional, .breadCrumbTrail ul, .topNav ul, .bottomNav ul,
form.contetFilterForm ul, .articleDetialPageThumbnail ul, .signInBox form ol, .signInBox ul, .commentFormBox form fieldset ol,
form.passwordReminder fieldset ol, .registrationForm fieldset ol, .webinarFilter ol, .relatedArticles, .articleDetail ul,
.bookDetialPageThumbnail ul, .bookDetial ul, .contactDetails ul, .videoDetialPageThumbnail ul, .researchArticles ul, .roundedBoxResearch ul, .eventsFilter ol, .eventsList ul,
.mostReadArticles ul, .journalDetialPageThumbnail ul, .newsItemNoThumb ul, .newsItem ul, .supportLinks, .micrositeDetails, .infoList {
	list-style:none;
}

#siteHeaderWrap .loginBox form ol, .siteSearch ul, .breadCrumbTrail ul, .topNav ul, .bottomNav ul, form.contetFilterForm ul,
.signInBox form ol, .signInBox ul, .commentFormBox form fieldset ol, form.passwordReminder fieldset ol, .registrationForm fieldset ol,
.webinarFilter ol, .relatedArticles, .articleDetail ul, .articleDetialPageThumbnail ul, .bookDetialPageThumbnail ul, .bookDetial ul,
.videoDetialPageThumbnail ul, .eventsFilter ol, .eventsList ul, .mostReadArticles ul, .newsItemNoThumb ul, .newsItem ul, .supportLinks, .micrositeDetails, .infoList {
	margin:0;
}

.mobSubLink,
.mobileSearchBut,
.bottomNavClose,
.mobSubNavBut {
	display:none;
}

.noBorder {
	border:none !important;
}

.noPadmarg {
	margin:0 !important;
	padding:0 !important;
}

.alignLeft {
	text-align:left !important;
}

.alignRight {
	text-align:right !important;
}

.clearLine {
	clear:both;
}

.posRelative {
	position: relative;
}

.subPage h1, .contentListingPage h1 {
	font-size:2em;
	line-height:1.2em;
}

/*Boxes*/
.roundedBoxTop {
	background:url(../images/content_box_top.gif) top left no-repeat;
	padding-top:8px;
	clear:both;
	float:left;
	width:100%;
}

.roundedBoxBottom {
	background:url(../images/content_box_bottom.gif) bottom left no-repeat;
	padding-bottom:15px;
	margin-bottom:15px;
}

.roundedBoxBottomError {
	background:url(../images/content_box_bottom_error.gif) bottom left no-repeat;
	padding-bottom:15px;
	margin-bottom:15px;
}

.roundedBoxMiddle {
	background:url(../images/content_box_middle.gif) top left repeat-y;
	padding:0 10px;
}

.roundedMidBoxTop {
	background:url(../images/content_box_mid_top.gif) top left no-repeat;
	padding-top:10px;
	float:left;
	width: 263px;
	margin-right: 14px;
}

.roundedMidBoxTop.lastMidBox {
	margin-right:0 !important;
}

.roundedMidBoxTop .roundedBoxBottom {
	background-image:url(../images/content_box_mid_bottom.gif);
}

.roundedMidBoxTop .roundedBoxMiddle {
	background-image:url(../images/content_box_mid_middle.gif);
	height: 230px;
}

.roundedMidBoxTop .roundedBoxMiddle2 {
	background-image:url(../images/content_box_mid_middle.gif);
	padding:0 10px;
}

.ezineBox {
	background:url(../images/content_box_ezine_top.gif) top left no-repeat;
}

.ezineBox div.roundedBoxBottom {
	background:url(../images/content_box_ezine_bottom.gif) bottom left no-repeat;
}

.ezineBox div.roundedBoxMiddle {
	background:url(../images/content_box_ezine_middle.gif) top left repeat-y;
}

.subPage {
	width:805px;
	background:url(../images/content_box_2nd_level_top.gif) top left no-repeat;
}

.subPage div.roundedBoxMiddle{
	background:url(../images/content_box_2nd_level_middle.gif) top left repeat-y;
	padding:0 15px;
	width:775px;
}

.subPage div.roundedBoxBottom {
	background:url(../images/content_box_2nd_level_bottom.gif) bottom left no-repeat;
}

.contentListingPage {
	width:805px;
	background:url(../images/content_box_2nd_level_top.gif) top left no-repeat !important;
	padding-top:15px;
}

.contentListingPageError {
	width:930px;
	background:url(../images/content_box_2nd_level_top_error.gif) top left no-repeat !important;
	padding-top:15px;
}

.contentListingPage div.roundedBoxMiddle{
	background:url(../images/content_box_2nd_level_middle_blue.gif) top left repeat-y;
	padding:0 15px;
	width:775px;
}

.roundedBoxMiddleError {
	background:url(../images/content_box_2nd_level_middle_error.gif) top left repeat-y;
	padding:0 15px;
	width:900px;
}

.contentListingPage div.roundedBoxBottom {
	background:url(../images/content_box_2nd_level_bottom_blue.gif) bottom left no-repeat;
	width:805px;
}


.rightBox {
	background:url(../images/content_box_right_top.gif) top left no-repeat;
	width:249px;
}

.rightBox div.roundedBoxBottom  {
	background:url(../images/content_box_right_bottom.gif) bottom left no-repeat;
}

.rightBox div.roundedBoxMiddle {
	background:url(../images/content_box_right_middle.gif) top left repeat-y;
}

.additionsBox {
	background:url(../images/content_box_detail_page_top.gif) top left no-repeat;
	float:right !important;
	width:269px;
	clear: none;
	margin:0 0 0 1em;
	clear:right;
}

.additionsBox div.roundedBoxBottom  {
	background:url(../images/content_box_detail_page_bottom.gif) bottom left no-repeat;
	float:none;
}

.additionsBox div.roundedBoxMiddle {
	background:url(../images/content_box_detail_page_middle.gif) top left repeat-y;
	padding:0 10px;
	float:none;
	width:auto;
}

.smallBox {
	background:url(../images/content_box_small_top.gif) top left no-repeat;
	width:390px;
	clear:none;
}

.smallBox div.roundedBoxBottom  {
	background:url(../images/content_box_small_bottom.gif) bottom left no-repeat;
}

.smallBox div.roundedBoxMiddle {
	background:url(../images/content_box_small_middle.gif) top left repeat-y;
	padding:0 10px;
	width:370px;
}

.ezineScroller {
	background:url(../images/content_box_ezine_scroller_top.gif) top left no-repeat;
	width:685px;
	float:right;
	clear:none;

}

.ezineScroller div.roundedBoxBottom  {
	background:url(../images/content_box_ezine_scroller_bottom.gif) bottom left no-repeat;
	margin-bottom:5px;
	padding-bottom:8px;
}

.ezineScroller div.roundedBoxMiddle {
	background:url(../images/content_box_ezine_scroller_middle.gif) top left repeat-y;
	padding:0 10px;
	width:685px;
	height:85px;
}

.roundedBoxResearch {
	float: right;
	background: url(../images/content_box_research.gif) no-repeat bottom left;
	padding-bottom: 10px;
	margin-bottom: 1.5em;
	width: 243px;
}

/*.researchContent {
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
	padding: 10px 10px 0;
}*/

.listingContentAreaThreeCol {
	background-color:#fff;
	margin:0 -14px -10px -14px;
	padding:0 15px 0 15px;
}

/* End boxes */

.ezineLogo {
	float:left;
	margin-bottom:1em;
}

.floatLeft {
	float:left !important;
}

.floatRight {
	float:right !important;
}

.journalHighlights {
	position:relative;
}

.journalHighlights div.roundedBoxMiddle  {
	min-height:190px;
}

.journalHighlights h2, .journalHighlights p {
	margin-right:150px;
}

.chemPub {
	width:249px;
	padding-bottom:140px;
	background:url(../images/content_box_right_pub_bottom.png) bottom left no-repeat;
	background-color:#FFFFFF;
	margin-bottom:15px;
}

.chemPub.updated {
	position:relative;
}

.chemPub h2 {
	margin:0;
	padding:0;
}

.chemPub h2 a {
	background:url(../images/content_box_right_pub_header.gif) top left no-repeat;
	text-indent:-999em;
	height:35px;
	display:block;
}

.chemEurope h2 a {
	background:url(../images/chemistry_europe_118x40_v2.png) top left no-repeat;
	text-indent:-999em;
	height:40px;
	display:block;
}

.chemPub p {
	width:247px;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	margin-bottom:-130px;
}

.chemPub p span {
	margin:0 90px 0 10px;
	display:block;
}

.chemPub p.chemPubLink a {
	position:absolute;
	bottom:0;
	right:0;
	width:84px;
	height:100px;
	text-indent:-999em;
}

.journalHighlights ul {
	list-style:square;
	font-weight:bold;
	color:#0571AC;
}

.journalHighlights ul  li {
	width:18em;
	margin:10px 0;
}

.journalHighlights img.journalHighlightsImg {
	position:absolute;
	top:10px;
	right:10px;
}

.topBannerAd {
	background:url(../images/content_box_adbox_bkgrd.gif) top left no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:540px;
	height:62px;
	text-align:center;
	padding-top:1px;
}

#footerWrap ul li {
	display:inline;
	font-weight:bold;
}

h1.ezineMagHeader {
	background:url(../images/chemviews_magazine_header.gif) top left no-repeat;
	text-indent:-999em;
}

.ezineMagIntro {
	position:relative;
	min-height:240px;
	background-color:#EFFFDB;
}

.ezineMagIntro img.featuredImg {
	position:absolute;
	top:0;
	left:0;
	border:none !important;
}

img.icon {
	float:left;
	margin:0 0.5em 0 0;
}

.viewMore {
	display:inline;
	border-right:1px solid #0571AC;
	margin-right:5px !important;
	padding-right:2px !important;
}

.register {
	display:inline;
	margin-left:0 !important;
}

#footerWrap ul {
	padding-top: 15px;
}

#footerWrap ul li {
	font-size: 0.92em;
	padding-right: 5px;
	margin-right: 2px;
	border-right: 1px solid #000;
}

#footerWrap ul li a {
	text-decoration: underline;
}

#footerWrap ul li a:hover {
	text-decoration: none;
}

/*Custom FCK Class Styles*/
.customHeaderOne {
	color:#003366 !important;
	font-size:2.4em !important;
	line-height:1.6em !important;
}

.customHeaderTwo {
	color:#003366 !important;
	font-size:1.8em !important;
	line-height:1.4em !important;
	padding-top:5px !important;
}

.customHeaderThree {
	font-size:1.8em !important;
	line-height:1.4em !important;
	padding-top:5px !important;
}

.customHeaderFour {
	font-size:1.6em !important;
	line-height:1.4em !important;
	padding-top:5px !important;
}

.customHeaderFive {
	font-size:1.4em !important;
	line-height:1.4em !important;
	padding-top:5px !important;
}

.customHeaderSix {
	font-size:1.2em !important;
	line-height:1.4em !important;
	padding-top:5px !important;
}

.fontSize08 {font-size:0.8em !important}
.fontSize09 {font-size:0.9em !important}
.fontSize10 {font-size:1.0em !important}
.fontSize11 {font-size:1.1em !important}
.fontSize12 {font-size:1.2em !important}
.fontSize13 {font-size:1.3em !important}
.fontSize14 {font-size:1.4em !important}
.fontSize15 {font-size:1.5em !important}
.fontSize16 {font-size:1.6em !important}
.fontSize17 {font-size:1.7em !important}
.fontSize18 {font-size:1.8em !important}

.fontArial {font-family: Arial, Arial, Helvetica, sans-serif;}
.fontArialBlack {font-family: Arial Black, Arial Black, Gadget, sans-serif;}
.fontComic {font-family: Comic Sans MS, Comic Sans MS, cursive;}
.fontCourier {font-family: Courier New, Courier New, Courier, monospace;}
.fontGeorgia {font-family: Georgia, Georgia, serif;}
.fontImpact {font-family: Impact, Impact, Charcoal, sans-serif;}
.fontLucida {font-family: Lucida Console, Monaco, monospace;}
.fontLucidaSans {font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;}
.fontPalatino {font-family: Palatino Linotype, Book Antiqua, Palatino, serif;}
.fontTahoma {font-family: Tahoma, Geneva, sans-serif;}
.fontTimes {font-family: Times New Roman, Times, serif;}
.fontTrebuchet {font-family: Trebuchet MS, Helvetica, sans-serif;}
.fontVerdana {font-family: Verdana, Verdana, Geneva, sans-serif;}
.fontSymbol {font-family: Symbol, Symbol;}
.fontWebdings {font-family: Tahoma, Geneva, sans-serif;}
.fontTahoma {font-family: Webdings, Webdings;}
.fontWingdings {font-family: Wingdings, Zapf Dingbats;}
.fontMSSansSerif {font-family: MS Sans Serif, Geneva, sans-serif;}
.fontMSSerif {font-family: MS Serif, New York, serif;}

.imageLeftMargin {
	margin:0 0 0 10px !important;
}

.imageRightMargin {
	margin:0 10px 0 0 !important;
}

.customThemeHeaderText {
	position: absolute;
	top: 4px;
	left: 0;
}

.micrositeHomePageThumbnail,
.supplierHomePageThumbnail,
.directoryDetailThumbnail {
	width: 160px;
	height: 108px;
}

.micrositeHomePageThumbnail,
.supplierHomePageThumbnail {
	position:absolute;
	top:0;
	left:0;
}

#btnSubmitEvent {
	display: block;
	background: #1475AC;
	padding: 5px 10px;
	margin-top: 20px;
	color: #FFF;
	font-size: 1.167em; /* 14px */
}

#btnSubmitEvent:hover {
	text-decoration: none;
}